body {

	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: white;
}
h1{
	text-align:center;
}
#background {
	margin: 0 auto;
	padding: 0;
	width: 960px;
	background-color: #ededed;
}
#content {
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#header {
	margin-top: 5px;
	height: 175px;
	width: 960px;
}
#Image-logo {
	padding-top: 24px;

}
#Picture-Box{
	padding-top: 35px;
	width: 960px;
	height: 330px;

}

#home-panel{
	margin:10px;
	height: 580px;
	width: 940px;
	margin-bottom:-2px;
}

#home-info{
	float: left;
	padding: 20px;
	margin-bottom:-11px;
	width: 605px;
	height: 530px;
	background-color: white;
}

#home-image-spaceing{
	padding-top: 0px;
	padding-left: 70px;
}

#home-image{

	margin-left:655px;
	padding: 20px;
	width: 245px;
	height: 460px;
	background-color: white;
}

#hiring{
	padding-top: 5px;
}

#rufl{
	padding-left: 0px;
}

#facebook{
	padding-left: 9px;
}

#big {
	line-height:200%;
}

#med {
	line-height:150%;
}